Subject: Re: bug#12371: macroexp--funcall-if-compiled broke bootstrap for me
From: Stefan Monnier <[email-masked]>
To: Troels Nielsen <[email-masked]>
Cc: Paul Eggert <[email-masked]>, [email-masked]
Date: Thu, 20 Sep 2012 10:16:12 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

>> The first one I think just is a line gone missing.
> No, I removed that line on purpose (an autoload entry shouldn't have
> a nil in position 1, so it should be a redundant test).

That was a brain malfunction, sorry.  Should be fixed now.

>> The next chunk extracts (car form) before it's to late, as form goes
>> about being changed before the closure is being called.
> Duh, sorry 'bout that.  Please install your patch,

I actually installed a different patch instead, which does what your did
plus removes a FIXME.

        Stefan